
Grupo P2-7-2 - Feature #3110

Redaccion del Informe 1

09/23/2023 02:58 AM - Margot Canaviri

Status: New Start date: 09/12/2023

Priority: Normal Due date: 09/25/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/23/2023 03:00 AM - Margot Canaviri

- Priority changed from High to Normal

#2 - 01/03/2024 08:11 PM - Pablo Valladares Mamani

- % Done changed from 60 to 100
